【威胁通告】mbed TLS远程代码执行漏洞

当地时间2017年4月19日(北京时间2017年4月20日),ARM 旗下的mbedTLS被爆出存在一个远程代码执行漏洞(CVE-2017-2784)。ARM mbedTLS 2.4.0的x509证书解析代码中存在无可用的栈指针漏洞。 由mbedTLS库解析时,特制的x509证书可能造成无效的栈指针,从而导致潜在的远程代码执行。 阅读全文 “【威胁通告】mbed TLS远程代码执行漏洞” »